div#head * {font-family:Tahoma, Helvetica, Arial, Verdana, sans-serif; font-size:9px; color:#666;}
div#head {position:relative; width:980px; height:33px; border-bottom:1px solid #999; background:#FFF url(/_img/head/logo.gif) no-repeat 0 3px; z-index:100;}
div#head.pl {background:#FFF url(/_img/head/polskieradio_pl.gif) no-repeat 0 13px;}*/
/*div#head.pl {background:#FFF url(/_img/head/bw/polskieradio_pl_bw.gif) no-repeat 0 1px;} ------------ to odkomentowac zeby logo bylo czarno-biale */
div#head a.logo {position:absolute; top:0; left:0; display:block; width:100px; height:33px;}
div#head div#search {position:absolute; right:0; top:5px; width:16px; height:16px; /*--------background:url(/_img/head/search.gif) no-repeat right;--------*/}

div#head div#boxAction {position:absolute; top:22px; left:0; width:100px; height:27px; background:url(/_img/head/logoAids.gif) no-repeat; z-index:110; display:none;}

div#head div#search {position:absolute; right:0; top:4px; display:block; width:200px; height:26px; padding:5px 0 0 0;}
	html>body div#head div#search {height:16px;}
div#head div#search input#head_window {width:140px; height:16px; margin-right:4px; border:1px solid #CCC; float:left;}
div#head div#search input#head_button {display:block; width:50px; height:16px; background: url(/_img/search/bg_search.gif) no-repeat center; text-align:center; cursor:pointer; float:left;}

div#head div#menu_top {position:absolute; top:0; left:0; width:980px;}
div#head a.logo {position:absolute; top:0; left:0; display:block; width:100px; height:33px;}
div#head div.tabs {position:absolute; top:0; right:0;}
div#head div.tabs ul {position:absolute; top:12px; left:0; border-left:1px solid #666;}
div#head div.tabs ul li {float:left;}
div#head div.tabs ul li a {display:block; float:left; padding:0 5px; border-right:1px solid #666;}
div#head div.tabs div {position:relative; top:32px; float:left; margin-right:2px; background:url(/_img/head/tab_margin.gif) no-repeat; padding-left:1px;}
	html>body div#head div.tabs div {top:33px;}
div#head div.tabs div.on {background:url(/_img/head/tab_margin_on.gif) no-repeat;}
div#head div.tabs div a {display:block; float:left; height:20px; padding:4px 7px 0 7px;}
	html>body div#head div.tabs div a {height:16px;}
div#head div.tabs div.on a {background:url(/_img/head/tab_on.gif) no-repeat right; cursor:default;}
div#head div.tabs div.off a {background:url(/_img/head/tab_off.gif) no-repeat right;}
div#head div.tabs div.off a:hover {background:url(/_img/head/tab_hover.gif) no-repeat right; color:#333;}
/*
span.tail {display:block; width:980px; text-align:right; margin-top:25px; border-top:1px solid #999; padding-top:5px;}
span.tail * {font-size:10px;}
span.tail span a {padding:0 5px 0 3px;}
span.tail span a:hover {text-decoration:underline;}
span.tail span.first a {color:#900; padding-right:0;}
span.tail p {display:block; padding:1px 0;}
span.tail p.extra {padding-top:10px;}
span.tail p.extra span a {padding:7px 20px 0 5px;}
span.tail p.extra span.first a {padding:0;}
span.tail p.extra span.sitemap a {background: url(/_img/ico/sitemap.gif) no-repeat right;}
span.tail p.extra span.rss a {background: url(/_img/ico/rss.gif) no-repeat right;}
span.tail p.extra span.podcast a {background: url(/_img/ico/podcast.gif) no-repeat right;}
span.tail p.extra span.kontakt a {background: url(/_img/ico/send.gif) no-repeat right;}
span.tail p.extra span.forum a {background: url(/_img/ico/forum.gif) no-repeat right;}
span.tail p.copy {padding:5px 0 10px 0; color:#666;}
span.tail p span a#music {display:none;}*/

/* new tail */
span.tail {display:block; width:980px; margin-top:25px; border-top:1px solid #999; padding-top:5px;}
span.tail * { line-height:120%;}
#cTail {width:100%; float:left;}
#bTailBottom {width:100%; float:left;}
#bTail {width:979px; padding:10px 9px; margin:0 auto;}
    html>body #bTail {width:961px;}
#bTail .links {padding:0 0 0 15px;}
#bTail .links a {color:#000; text-transform:uppercase;}
#bTail .links a:hover {text-decoration:underline;}
#bTail .links span {color:#000; padding:0 0 0 3px;}
#bTail * {font-size:10px;}
#bTL {width:961px; color:#000; text-align:left;}

#bTailTop {width:100%; text-align:center; padding:0 0 1px; float:left;}
#bbTailTop {width:979px; padding:9px; margin:0 auto;}
    html>body #bbTailTop {width:961px;}
#bTailTop p {width:961px; color:#000; text-align:left; margin:1px 0 0;}
#bTailTop p span {color:#000; font-size:8px; padding:2px 3px;}
#bTailTop p span.title {color:#000; font-size:11px; font-weight:bold; padding:0 9px 0 0;}
#bTailTop p a {color:#000;}
#bTailTop p a:hover {text-decoration:underline;}


.reklamaContainer {display:inline-block; text-align:center; padding:3px 0 10px;}
.reklamaContainer .divReklama {display:inline-block; text-align:center;}
.reklamaContainer .divReklama span.text {display:block; width:750px; color:#999; font-size:9px; line-height:100%; text-align:left; margin:0 auto;}
div#main .reklamaContainer .divReklama span.text {width:auto;}
.reklamaContainer object, .reklamaContainer embed {display:block; margin:0 auto;}

/*
div#head * {font-family:Tahoma, Helvetica, Arial, Verdana, sans-serif; font-size:9px; color:#666;}
div#head {position:relative; width:980px; height:33px; border-bottom:1px solid #999; background:#FFF url(/_img/head/logo.gif) no-repeat 0 3px; z-index:100;}
div#head.pl {background:#FFF url(/_img/head/polskieradio_pl.gif) no-repeat 0 13px;}
div#head a.logo {position:absolute; top:0; left:0; display:block; width:100px; height:33px;}
div#head div#search {position:absolute; right:0; top:5px; width:16px; height:16px;*/ /*background:url(/_img/head/search.gif) no-repeat right;*//*}

div#head div#search {position:absolute; right:0; top:4px; display:block; width:200px; height:26px; padding:5px 0 0 0;}
	html>body div#head div#search {height:16px;}
div#head div#search input#head_window {width:140px; height:16px; margin-right:4px; border:1px solid #CCC; float:left;}
div#head div#search input#head_button {display:block; width:50px; height:16px; background: url(/_img/search/bg_search.gif) no-repeat center; text-align:center; cursor:pointer; float:left;}

div#head div#menu_top {position:absolute; top:0; left:0; width:980px;}
div#head div.tabs {position:absolute; top:0; right:0;}
div#head div.tabs ul {position:absolute; top:12px; left:0; border-left:1px solid #666;}
div#head div.tabs ul li {float:left;}
div#head div.tabs ul li a {display:block; float:left; padding:0 5px; border-right:1px solid #666;}
div#head div.tabs div {position:relative; top:32px; float:left; margin-right:2px; background:url(/_img/head/tab_margin.gif) no-repeat; padding-left:1px;}
	html>body div#head div.tabs div {top:33px;}
div#head div.tabs div.on {background:url(/_img/head/tab_margin_on.gif) no-repeat;}
div#head div.tabs div a {display:block; float:left; height:20px; padding:4px 7px 0 7px;}
	html>body div#head div.tabs div a {height:16px;}
div#head div.tabs div.on a {background:url(/_img/head/tab_on.gif) no-repeat right; cursor:default;}
div#head div.tabs div.off a {background:url(/_img/head/tab_off.gif) no-repeat right;}
div#head div.tabs div.off a:hover {background:url(/_img/head/tab_hover.gif) no-repeat right; color:#333;}

span.tail {position:relative; display:block; width:980px; text-align:right; margin-top:25px; border-top:1px solid #999; padding-top:5px;}
span.tail * {font-size:10px;}
span.tail span a {padding:0 5px 0 3px;}
span.tail span a:hover {text-decoration:underline;}
span.tail span.first a {color:#4b4b4b; padding-right:0;}
span.tail p {display:block; padding:1px 0;}
span.tail p.extra {padding-top:10px;}
span.tail p.extra span a {padding:7px 20px 0 5px;}
span.tail p.extra span.first a {padding:0;}
span.tail p.extra span.sitemap a {background: url(/_img/ico/sitemap.gif) no-repeat right;}
span.tail p.extra span.rss a {background: url(/_img/ico/rss.gif) no-repeat right;}
span.tail p.extra span.podcast a {background: url(/_img/ico/podcast.gif) no-repeat right;}
span.tail p.extra span.kontakt a {background: url(/_img/ico/send.gif) no-repeat right;}
span.tail p.extra span.forum a {background: url(/_img/ico/forum.gif) no-repeat right;}
span.tail p.copy {padding:5px 0 10px 0; color:#666;}

.reklamaContainer {display:none; text-align:center; xpadding:3px 0 10px;}
.reklamaContainer .divReklama {display:inline-block; text-align:left;}
.reklamaContainer .divReklama span.text {display:block; color:#999; font-size:9px;}
.reklamaContainer object, .reklamaContainer embed {margin:0 auto;}
*/